<!-- <div id="cookie-information">
  <div class="container">
    <div class="row">
      <div class="col-xs-12">
      Cliccando su <a href="#" onclick="cookie_close(); return false;">[ACCETTO]</a>, l'utente accetta di memorizzare i cookie sul dispositivo migliorando la navigazione ed ottendendo un'esperienza Web più personalizzata. L’utente puo modificare le impostazioni dei cookie in qualsiasi momento. <a href="#" onclick="cookie_close(); return false;">[ACCETTO]</a>
      </div>
    </div>
  </div>
</div>
<script type="text/javascript">
  function cookie_close()
  {
    $.ajax(
    {
      type: 'POST',
      cache: false,
      url: '/ajax.php',
      data:
      {
        a: 'cookie_close'
      },
      beforeSend: function()
      {
        $( '#cookie-information' ).remove();
      },
      success: function( data )
      {
        $( '#cookie-information' ).remove();
      }
    });
  }
</script> -->